Page MenuHomePhabricator

post contents to https://gab.ai/Whonix
Closed, WontfixPublic

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Sep 13 2018, 11:40 AM
Patrick created this task.
Patrick renamed this task from post contents to to post contents to https://gab.ai/Whonix.Sep 13 2018, 12:03 PM

with TBB security set to "safer" , every social media works Twitter,FB,Mastodon ...etc

but this Gab.ai has extremely bad design filled with JS which is very dangerous.

and tried to find their support forum or email or anything i just couldnt find any. if u have found that please link it to me in order to inform them about this issue and see what they will say.

support@gab.ai

TNTBOMBOM changed the task status from Open to Review.EditedSep 16 2018, 3:58 PM

Email have been sent, and waiting for good respond.

Patrick added a comment.EditedSep 16 2018, 7:38 PM

I don't think they know what TBB is.

mig5 added a subscriber: mig5.Sep 17 2018, 12:09 AM

this is most likely going to be in the category of wont fix, as they have 0 interaction with emails.

TNTBOMBOM closed this task as Wontfix.Oct 6 2018, 1:03 PM